G12-2024 - Feature #1135
Support # 1091 (In Progress): Wiki Thread

Uploading the Code in Code Section of Wiki
10/24/2024 03:23 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/31/2024
Assignee: Faiq Sayyidan SETIAWAN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

History

#1 - 10/24/2024 03:37 PM - MYAT Ma De May Phuu Ngon
- Due date changed from 10/24/2024 to 10/31/2024
- Status changed from New to In Progress

- % Done changed from 90 to 80

#2 - 11/07/2024 01:06 PM - MYAT Ma De May Phuu Ngon
- % Done changed from 80 to 100

#3 - 11/07/2024 01:45 PM - MYAT Ma De May Phuu Ngon
- Estimated time changed from 1.00 h to 2.00 h

#4 - 11/07/2024 01:51 PM - MYAT Ma De May Phuu Ngon

- Status changed from In Progress to Resolved
